.clearself {
	zoom: 1;
}
.ib,
ul.navmain ul li,
ul.tabbed-content-nav li,
.nav-brands li,
#sb-loading-inner span {
	display: inline !important;
	zoom: 1 !important;
}
ul.breadcrumb li,
#basket_page_titles .basket_step {
	padding: 0 0 0 17px;
	background: transparent url('/images/bg-sprites.png') no-repeat 5px -193px;
	white-space: nowrap;
}
ul.breadcrumb li.first,
#basket_page_titles .first {
	padding: 0;
	background-image: none;
}
.navfooter li {
	margin-left: 1em;
}